# -*- rpm-spec -*-
# $Id: xemacs-hyperbole,v 1.6 2005/04/14 20:19:50 me Exp $

Name: xemacs-hyperbole
Version: 1.16
Release: alt2

%define_xemacs_package hyperbole

Summary: Everyday net-centric information management system
License: GPL
Group: Editors

%description
Everyday net-centric information management system.
Includes context-sensitive mouse and keyboard support,
a powerful contact manager, an autonumbered outliner
with hyperlink anchors for each outline cell, and extensible
hypertext facilities including hyperlinks in mail and news messages.

%prep
%setup -qc

%install
%xemacs_package_install
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files
%_xemacs_package_lisp_dir/%xemacs_package/DEMO
%_xemacs_package_lisp_dir/%xemacs_package/HY-*
%_xemacs_package_lisp_dir/%xemacs_package/h-skip-bytec.lsp

%changelog
* Thu Apr 14 2005 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.16-alt2
- rebuilt in new env

* Wed Aug 18 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.16-alt1
- 1.16

* Sat Feb 07 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.15-alt1
- 1.15

* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.13-alt1
- 1.13

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.12-alt1
- 1.12

